Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(1155)

Issue 334070043: src: Add libgobject.so to LDADD for Debian libtool (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 week, 1 day ago by fujiwara
Modified:
6 days, 9 hours ago
Reviewers:
shawn.p.huang, Peng
CC:
lesarde_gmail.com
Base URL:
git@github.com:ibus/ibus.git@master
Visibility:
Public.

Description

src: Add libgobject.so to LDADD for Debian libtool Debian libtool ignores dependency_libs in libibus.la for dlopen modules so need to add libraries in LDADD explicitly. https://www.mail-archive.com/libtool@gnu.org/msg11616.html BUG=https://github.com/ibus/ibus/issues/1952 R=Shawn.P.Huang@gmail.com Committed: a28fa740bfc64bfb65eab9c5fad8bb2086a1e45a

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+3 lines, -1 line) Patch
M src/Makefile.am View 1 chunk +3 lines, -1 line 0 comments Download

Messages

Total messages: 3
fujiwara
1 week, 1 day ago (2017-11-14 04:20:46 UTC) #1
Peng
On 2017/11/14 04:20:46, fujiwara wrote: lgtm
1 week ago (2017-11-14 15:13:25 UTC) #2
fujiwara
6 days, 9 hours ago (2017-11-16 03:33:06 UTC) #3
Message was sent while issue was closed.
Committed patchset #1 (id:1) manually as
a28fa740bfc64bfb65eab9c5fad8bb2086a1e45a (presubmit successful).
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld c59f3c4